{
  "strategy_name": "StrategyPierrick4118",
  "params": {
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_bollinger": 0.125,
      "buy_candel_percent": 0.001,
      "buy_volume": 38
    },
    "sell": {
      "sell_candel_percent": 1.05
    },
    "protection": {},
    "roi": {
      "0": 0.22000000000000003,
      "35": 0.083,
      "91": 0.017,
      "133": 0
    },
    "stoploss": {
      "stoploss": -0.321
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2021-12-16 19:41:29.563783+00:00"
}